Subject: New Reply Received - Cancel my return request
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 14:28:37 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Cancel my return request   Ticket comment <div>Hello,</div>
<div>Here’s my order number 2000181442</div>
<div>I requested to return the stripped blue jeans and I would like to cancel my return request as I just needed to exchange it’s size from 20uk to 18uk because I happened to find it too large for me but I couldn’t find any information regarding size exchanges. </div>
<div>Thanks in advance <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 24, 2020, at 2:57 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rewan,<br><br>Thank you for getting in touch with us.<br><br>Please provide us your order number so we can further assist you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1515140